Das Problem betrifft ältere Versionen der BlackBarry-Software

Warnung vor Sicherheitslücke bei BlackBerry-Software

Mittwoch, 18. August 2021 | 08:54 Uhr

Die USA warnen vor einer Sicherheitslücke einer BlackBerry-Software. Die Schwachstelle könnte dazu führen, “dass ein böswilliger Angreifer die Kontrolle über hochsensible Systeme erlangt, was das Risiko für kritische Funktionen der Nation erhöht”, sagte die US-Behörde für Cybersicherheit und Infrastruktursicherheit (CISA) am Dienstag. Die Sicherheitslücke könnte Hackern insbesondere einen Angriff auf Autos und medizinische Geräte ermöglichen.

Das Problem betreffe nicht aktuelle oder neuere Versionen der Software, sondern Versionen aus dem Jahr 2012 und früher, teilte BlackBerry mit. Bisher hätten noch keine Kunden gemeldet, dass sie betroffen seien. Die Software wird unter anderem bei Fahrer-Assistenten von Volkswagen, BMW und Ford verwendet.

Das kanadische Unternehmen hatte zuvor erklärt, dass sein QNX Real Time Operating System (QNX RTOS) eine Schwachstelle aufweise, die es einem Angreifer ermöglichen könnte, das Programm zu verändern oder einen Server mit Datenverkehr zu überschwemmen, bis dieser lahmgelegt ist.

Von: APA/Reuters

Kommentare

Hinterlasse einen Kommentar

2 Kommentare auf "Warnung vor Sicherheitslücke bei BlackBerry-Software"


Sortiert nach:   neuste | älteste | Relevanz
ischJOwurscht
ischJOwurscht
Superredner
1 Monat 5 Tage

Wen interessiert eine solche Meldung? Das System um Black Barry hatten früher größere Firmen und ein paar Vertreter bzw. Handelsreisende.
Mittlerweile hat BB welchen Marktanteil?
0,5% oder noch weniger???

Alles für die Fische!

ischJOwurscht
ischJOwurscht
Superredner
1 Monat 4 Tage

Ich habe mir die Mühe gemacht nachzusehen, im Jahr 2016 hatte BB gerade mal noch einen Marktanteil von unter 0,1% , die Tendenz war allerdings noch fallend.

wpDiscuz